G04*
G04  File:            METER35.SMT, Fri Feb 28 11:46:31 2020*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\NSM_lab\Audio\E-004\Meter\Pcad\Meter35.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INMETER35.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.4000*
%ADD13C, 0.4000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD14C, 0.5000*%
G04  D15 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD15C, 0.5004*%
G04  D16 : "Ellipse X0.650mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6502*
%ADD16C, 0.6502*%
G04  D17 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD17C, 0.8000*%
G04  D18 : "Ellipse X0.120mm Y0.120mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1200*
%ADD18C, 0.1200*%
G04  D19 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD19C, 0.2000*%
G04  D20 : "Ellipse X6.500mm Y6.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.5000*
%ADD20C, 6.5000*%
G04  D21 : "Ellipse X6.754mm Y6.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.7540*
%ADD21C, 6.7540*%
G04  D22 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD22C, 1.6000*%
G04  D23 : "Ellipse X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.8540*
%ADD23C, 1.8540*%
G04  D24 : "Oval X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.2000, DimY=0.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24O, 1.2000 X0.3000*%
G04  D25 : "Oval X0.300mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25O, 0.3000 X1.2000*%
G04  D26 : "Oval X1.454mm Y0.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.4540, DimY=0.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26O, 1.4540 X0.5540*%
G04  D27 : "Oval X0.554mm Y1.454mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5540, DimY=1.4540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27O, 0.5540 X1.4540*%
G04  D28 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D29 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D30 : "Rounded Rectangle X2.254mm Y0.904mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2540, DimY=0.9040, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 2.2540 X0.9040 X0.0 X0.4520 X-0.9010 X-0.2260 X-0.9010 X0.2260*%
G04  D31 : "Rounded Rectangle X0.904mm Y2.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.9040, DimY=2.2540, CornerRad=0.2260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.9040 X2.2540 X0.0 X0.4520 X-0.2260 X-0.9010 X-0.2260 X0.9010*%
G04  D32 : "Rectangle X1.654mm Y2.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6540, DimY=2.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 1.6540 X2.5540*%
G04  D33 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 2.0000 X3.5000*%
G04  D34 : "Rectangle X2.254mm Y3.754mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=3.7540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 2.2540 X3.7540*%
G04  D35 : "Rectangle X5.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.0000, DimY=3.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 5.0000 X3.0000*%
G04  D36 : "Rectangle X5.254mm Y3.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.2540, DimY=3.2540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 5.2540 X3.2540*%
G04  D37 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.0000 X0.8000*%
G04  D38 : "Rectangle X1.254mm Y1.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2540, DimY=1.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 1.2540 X1.0540*%
G04  D39 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.1000 X1.3000*%
G04  D40 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.3000 X1.1000*%
G04  D41 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 2.0000 X1.1000*%
G04  D42 : "Rectangle X1.354mm Y1.554mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3540, DimY=1.5540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.3540 X1.5540*%
G04  D43 : "Rectangle X1.554mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.5540 X1.3540*%
G04  D44 : "Rectangle X2.254mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2540, DimY=1.3540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 2.2540 X1.3540*%
G04  D45 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 1.6000 X1.6000*%
G04  D46 : "Rectangle X1.800mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.8000 X2.2000*%
G04  D47 : "Rectangle X2.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 2.2000 X1.8000*%
G04  D48 : "Rectangle X1.854mm Y1.854mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.8540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 1.8540 X1.8540*%
G04  D49 : "Rectangle X2.054mm Y2.454mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0540, DimY=2.4540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 2.0540 X2.4540*%
G04  D50 : "Rectangle X2.454mm Y2.054mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.4540, DimY=2.0540, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 2.4540 X2.0540*%
G04  D51 : "Rectangle X1.400mm Y2.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4000, DimY=2.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 1.4000 X2.3000*%
G04  D52 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD52C, 1.1000*%
G04  D53 : "Ellipse X1.354mm Y1.354mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3540*
%ADD53C, 1.3540*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D42*
X2263500Y1957500D3*
X2241500D3*
D49*
X2394000Y1942500D3*
X2426000D3*
D43*
X2397500Y2193500D3*
Y2171500D3*
D42*
X2464000Y2000000D3*
X2486000D3*
X2681500Y2077500D3*
X2703500D3*
X2771500D3*
X2793500D3*
X2994000Y1927500D3*
X3016000D3*
D21*
X3087500Y2175000D3*
D42*
X2178500Y1905000D3*
X2156500D3*
D48*
X2252500Y2109800D3*
D23*
Y2135200D3*
D43*
Y2066500D3*
Y2088500D3*
D42*
X2273500Y1905000D3*
X2251500D3*
D43*
X2244725Y2576400D3*
Y2554400D3*
D32*
X2349625Y2571750D3*
X2317625D3*
D42*
X2486000Y1975000D3*
X2464000D3*
D43*
X2498725Y2576400D3*
Y2554400D3*
X2562500Y2011000D3*
Y1989000D3*
D42*
X2636000Y1940000D3*
X2614000D3*
X2636000Y1962500D3*
X2614000D3*
X2636000Y1887500D3*
X2614000D3*
X2629000Y2050000D3*
X2651000D3*
D43*
X2625725Y2576400D3*
Y2554400D3*
D42*
X2703500Y2055000D3*
X2681500D3*
D32*
X2730625Y2571750D3*
X2698625D3*
D42*
X2771500Y2007500D3*
X2793500D3*
Y2030000D3*
X2771500D3*
X2793500Y2055000D3*
X2771500D3*
D43*
X2879725Y2576400D3*
Y2554400D3*
X2912500Y2086000D3*
Y2064000D3*
Y2006000D3*
Y1984000D3*
X3006725Y2576400D3*
Y2554400D3*
D21*
X3087500Y2385000D3*
Y2665000D3*
D43*
X2244725Y2478200D3*
Y2500200D3*
X2320000Y2141500D3*
Y2163500D3*
D32*
X2349625Y2479675D3*
X2317625D3*
D43*
X2498725Y2478200D3*
Y2500200D3*
D42*
X2636000Y1865000D3*
X2614000D3*
D43*
X2625725Y2478200D3*
Y2500200D3*
D32*
X2730625Y2479675D3*
X2698625D3*
D43*
X2787500Y2179000D3*
Y2201000D3*
D31*
X2863650Y2152060D3*
X2876350D3*
X2889050D3*
X2850950D3*
X2889050Y2207940D3*
X2876350D3*
X2863650D3*
X2850950D3*
D43*
X2879725Y2478200D3*
Y2500200D3*
X2912500Y2179000D3*
Y2201000D3*
D50*
X2945000Y2174000D3*
Y2206000D3*
D43*
X3006725Y2478200D3*
Y2500200D3*
D21*
X3087500Y1895000D3*
D48*
X3172500Y2149300D3*
D23*
Y2123900D3*
Y2098500D3*
Y2073100D3*
Y1996900D3*
Y2047700D3*
Y2022300D3*
Y1971500D3*
Y1946100D3*
Y1920700D3*
D48*
Y2639300D3*
D23*
Y2613900D3*
Y2588500D3*
Y2563100D3*
Y2486900D3*
Y2537700D3*
Y2512300D3*
Y2461500D3*
Y2436100D3*
Y2410700D3*
D43*
X2130000Y2118500D3*
Y2096500D3*
D21*
X2087500Y2175000D3*
D42*
X2339000Y1942500D3*
X2361000D3*
D43*
X2277500Y2033500D3*
Y2011500D3*
D42*
X2306500Y2077500D3*
X2328500D3*
X2753500Y1927500D3*
X2731500D3*
D49*
X2659000Y1930000D3*
X2691000D3*
X2659000Y1962500D3*
X2691000D3*
D42*
X2703500Y2030000D3*
X2681500D3*
Y2007500D3*
X2703500D3*
X2726500Y2077500D3*
X2748500D3*
D48*
X2574400D3*
D23*
X2599800D3*
X2625200D3*
X2650600D3*
D42*
X2901000Y1860000D3*
X2879000D3*
X2901000Y1882500D3*
X2879000D3*
X2901000Y1927500D3*
X2879000D3*
X2836000D3*
X2814000D3*
X2966000D3*
X2944000D3*
D50*
X3127500Y1996500D3*
Y2028500D3*
D42*
X2131500Y1982500D3*
X2153500D3*
D21*
X2087500Y2385000D3*
X2062500Y2525000D3*
X2087500Y2665000D3*
D48*
X2220000Y2109800D3*
D23*
Y2135200D3*
D42*
X2421500Y2050000D3*
X2443500D3*
D48*
X2285000Y2109800D3*
D23*
Y2135200D3*
D42*
X2406500Y1970000D3*
X2428500D3*
D43*
X2220000Y2066500D3*
Y2088500D3*
X2285000Y2066500D3*
Y2088500D3*
D26*
X2317250Y2002500D3*
Y1997500D3*
Y1992500D3*
Y1987500D3*
Y2012500D3*
Y2017500D3*
Y2022500D3*
Y2027500D3*
Y2032500D3*
Y2007500D3*
D27*
X2332500Y1972250D3*
X2337500D3*
X2342500D3*
X2347500D3*
X2352500D3*
Y2057750D3*
X2347500D3*
X2342500D3*
X2337500D3*
X2332500D3*
X2367500Y1972250D3*
X2372500D3*
X2377500D3*
X2382500D3*
X2387500D3*
D26*
X2402750Y1987500D3*
Y1992500D3*
Y1997500D3*
Y2002500D3*
Y2007500D3*
Y2012500D3*
Y2017500D3*
Y2022500D3*
Y2027500D3*
Y2032500D3*
D27*
X2387500Y2057750D3*
X2382500D3*
X2377500D3*
X2372500D3*
X2367500D3*
D26*
X2317250Y2037500D3*
Y2042500D3*
X2402750Y2037500D3*
Y2042500D3*
D27*
X2357500Y1972250D3*
X2362500D3*
Y2057750D3*
X2357500D3*
D42*
X2256000Y1982500D3*
X2234000D3*
D32*
X2222625Y2571750D3*
X2190625D3*
D43*
X2371725Y2576400D3*
Y2554400D3*
D49*
X2659000Y1897500D3*
X2691000D3*
D43*
X2587500Y1989000D3*
Y2011000D3*
D42*
X2511500Y1970000D3*
X2533500D3*
X2579000Y2050000D3*
X2601000D3*
X2726500Y2055000D3*
X2748500D3*
D49*
X2506500Y2000000D3*
X2538500D3*
D42*
X2726500Y2007500D3*
X2748500D3*
X2726500Y2030000D3*
X2748500D3*
X2511500Y2027500D3*
X2533500D3*
D31*
X2568650Y1909560D3*
X2581350D3*
X2594050D3*
X2555950D3*
X2594050Y1965440D3*
X2581350D3*
X2568650D3*
X2555950D3*
D32*
X2603625Y2571750D3*
X2571625D3*
D43*
X2752725Y2576400D3*
Y2554400D3*
D42*
X2901000Y1905000D3*
X2879000D3*
D43*
X2887500Y2064000D3*
Y2086000D3*
Y1984000D3*
Y2006000D3*
D44*
X2936000Y2008000D3*
Y1962000D3*
Y1985000D3*
D34*
X2994000D3*
D44*
X2936000Y2088000D3*
Y2042000D3*
Y2065000D3*
D34*
X2994000D3*
D31*
X2831150Y2014560D3*
X2843850D3*
X2856550D3*
X2818450D3*
X2856550Y2070440D3*
X2843850D3*
X2831150D3*
X2818450D3*
D48*
X2917825Y2355850D3*
D23*
X2943225D3*
X2917825Y2432050D3*
X2943225D3*
X2968625Y2355850D3*
X2994025D3*
X3019425D3*
Y2432050D3*
X2968625D3*
X2994025D3*
D48*
X3019425Y2695575D3*
D23*
X2994025D3*
X3019425Y2619375D3*
X2994025D3*
X2968625Y2695575D3*
X2943225D3*
X2917825D3*
Y2619375D3*
X2968625D3*
X2943225D3*
D32*
X2857625Y2571750D3*
X2825625D3*
X2984625D3*
X2952625D3*
D50*
X3127500Y1939000D3*
Y1971000D3*
D21*
X2087500Y1895000D3*
X2037500Y2815000D3*
D31*
X2428650Y2107060D3*
X2441350D3*
X2454050D3*
X2415950D3*
X2454050Y2162940D3*
X2441350D3*
X2428650D3*
X2415950D3*
D23*
X2350000Y2195000D3*
D48*
X2375000D3*
D23*
X2325000D3*
X2300000D3*
X2275000D3*
D48*
X2250000Y1875000D3*
D23*
X2275000D3*
D43*
X2342500Y2141500D3*
Y2163500D3*
X2371725Y2478200D3*
Y2500200D3*
D32*
X2222625Y2479675D3*
X2190625D3*
D21*
X2587500Y2205000D3*
D49*
X2659000Y1865000D3*
X2691000D3*
D23*
X2767900Y1892900D3*
X2717100D3*
X2742500Y1867500D3*
D43*
X2752725Y2478200D3*
Y2500200D3*
D32*
X2603625Y2479675D3*
X2571625D3*
D50*
X2820000Y2174000D3*
Y2206000D3*
D23*
X2850400Y1892900D3*
X2799600D3*
X2825000Y1867500D3*
D48*
X3020000Y2195000D3*
D23*
X2995000D3*
X2970000Y1875000D3*
D48*
X2945000D3*
D23*
X2995000D3*
X3020000D3*
D32*
X2984625Y2479675D3*
X2952625D3*
X2857625D3*
X2825625D3*
D21*
X3137500Y2815000D3*
D43*
X2587500Y1886000D3*
Y1864000D3*
X2562500D3*
Y1886000D3*
D49*
X2506500Y1867500D3*
X2538500D3*
D42*
X2486000Y1890000D3*
X2464000D3*
Y1867500D3*
X2486000D3*
X2533500Y1945000D3*
X2511500D3*
X2533500Y1922500D3*
X2511500D3*
Y1897500D3*
X2533500D3*
D31*
X2163650Y2079560D3*
X2176350D3*
X2189050D3*
X2150950D3*
X2189050Y2135440D3*
X2176350D3*
X2163650D3*
X2150950D3*
D42*
X2203500Y1982500D3*
X2181500D3*
D36*
X2137500Y2022500D3*
X2237500D3*
D48*
X2155825Y2355850D3*
D23*
Y2432050D3*
X2181225Y2355850D3*
X2206625D3*
X2232025D3*
X2181225Y2432050D3*
X2206625D3*
X2232025D3*
X2257425Y2355850D3*
X2282825D3*
X2308225D3*
X2257425Y2432050D3*
X2282825D3*
X2308225D3*
X2333625Y2355850D3*
X2359025D3*
X2384425D3*
X2333625Y2432050D3*
X2359025D3*
X2384425D3*
D48*
Y2695575D3*
D23*
Y2619375D3*
X2359025Y2695575D3*
X2333625D3*
X2308225D3*
X2359025Y2619375D3*
X2333625D3*
X2308225D3*
X2282825Y2695575D3*
X2257425D3*
X2232025D3*
X2282825Y2619375D3*
X2257425D3*
X2232025D3*
X2206625Y2695575D3*
X2181225D3*
X2155825D3*
X2206625Y2619375D3*
X2181225D3*
X2155825D3*
D32*
X2476625Y2571750D3*
X2444625D3*
D48*
X2663825Y2355850D3*
D23*
Y2432050D3*
X2689225Y2355850D3*
X2714625D3*
X2740025D3*
X2689225Y2432050D3*
X2714625D3*
X2740025D3*
X2765425Y2355850D3*
X2790825D3*
X2816225D3*
X2765425Y2432050D3*
X2790825D3*
X2816225D3*
X2841625Y2355850D3*
X2867025D3*
X2892425D3*
X2841625Y2432050D3*
X2867025D3*
X2892425D3*
D21*
X3112500Y2525000D3*
D48*
X2892425Y2695575D3*
D23*
Y2619375D3*
X2867025Y2695575D3*
X2841625D3*
X2816225D3*
X2867025Y2619375D3*
X2841625D3*
X2816225D3*
X2790825Y2695575D3*
X2765425D3*
X2740025D3*
X2790825Y2619375D3*
X2765425D3*
X2740025D3*
X2714625Y2695575D3*
X2689225D3*
X2663825D3*
X2714625Y2619375D3*
X2689225D3*
X2663825D3*
D42*
X2446000Y2187500D3*
X2424000D3*
X2446000Y2210000D3*
X2424000D3*
D48*
X2155000Y1875000D3*
D23*
X2180000D3*
Y2195000D3*
D48*
X2205000D3*
D23*
X2155000D3*
D32*
X2476625Y2479675D3*
X2444625D3*
D48*
X2409825Y2355850D3*
D23*
Y2432050D3*
X2435225Y2355850D3*
X2460625D3*
X2486025D3*
X2435225Y2432050D3*
X2460625D3*
X2486025D3*
X2511425Y2355850D3*
X2536825D3*
X2562225D3*
X2511425Y2432050D3*
X2536825D3*
X2562225D3*
X2587625Y2355850D3*
X2613025D3*
X2638425D3*
X2587625Y2432050D3*
X2613025D3*
X2638425D3*
D48*
Y2695575D3*
D23*
Y2619375D3*
X2613025Y2695575D3*
X2587625D3*
X2562225D3*
X2613025Y2619375D3*
X2587625D3*
X2562225D3*
X2536825Y2695575D3*
X2511425D3*
X2486025D3*
X2536825Y2619375D3*
X2511425D3*
X2486025D3*
X2460625Y2695575D3*
X2435225D3*
X2409825D3*
X2460625Y2619375D3*
X2435225D3*
X2409825D3*
D02M02*
